Page MenuHomePhabricator

[[::User:Foo|Foo]] not turned into a link in template "PD-retouched-user" on Commons
Closed, ResolvedPublic

Description

https://commons.wikimedia.org/wiki/File:Mona_Lisa,_by_Leonardo_da_Vinci,_from_C2RMF_retouched.jpg

"In some countries this may not be legally possible; if so:
[[::User:Dcoetzee|Dcoetzee]] grants anyone the right to use this work"

I remember this recently not being broken. https://commons.wikimedia.org/wiki/Template:PD-retouched-user and its subpages haven't been recently edited. I would expect the problem to be more widespread than this, but perhaps others can comment on that.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2018, 12:51 AM
Aklapper renamed this task from Broken user link in template to [[::User:Foo|Foo]] not turned into a link in template "PD-retouched-user" on Commons.May 28 2018, 6:43 AM
Vvjjkkii renamed this task from [[::User:Foo|Foo]] not turned into a link in template "PD-retouched-user" on Commons to g6baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from g6baaaaaaa to [[::User:Foo|Foo]] not turned into a link in template "PD-retouched-user" on Commons.Jul 2 2018, 3:36 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.

No idea what the original issue was, but it seems to work just fine now. Can we just close this?

AlexisJazz closed this task as Resolved.EditedOct 10 2018, 10:26 AM
AlexisJazz claimed this task.

@El_Grafo I had completely forgotten about this.. Now I understand why Triplecaña did this. But that wasn't the fix. It's fixed now somehow, so closing.